body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {
float: left;
	}
div#nav-head ul {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    z-index: 100;
	}
div#nav-head li {
    list-style: none outside none;
    margin: 0;
	}
div#nav-head>ul>li:hover {
    color:#0ff;
	}
div#nav-head>ul>ul>li{
    text-transform: uppercase;
}
div#nav-head ul ul ul li:hover {
    text-decoration: underline;
}
div#nav-head li:hover a{
	color:#0ff;
}
div#nav-head li.submenu { 
}
div#nav-head li.submenu:hover {
	}
div#nav-head li a {
    display: block;
	}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
	display: none;
	}
div#nav-head ul ul ul {
	display: block;
	}
div#nav-head ul ul li {
    margin: 0;
    padding: 0;
    text-align: left;
	}
div#nav-head li.submenu li.submenu {
	float: left;
    font-weight: bold;
}
div#nav-head li.submenu li.submenu:hover { }
div#nav-head li.submenu li.submenu:hover { }
div#nav-head ul.level2>li>a{
	font-weight:bold;
}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:flex;}
div#nav-head ul.level2 {
    width: 100%;
    z-index: 99;
    position: absolute;
    left: 0;
    background:#1c1c1c;
    padding:20px;
    border-top: 1px solid #000;
	}
ul.level2>div>li{
    text-transform: uppercase;
    font-weight: bold;
}
ul.level2>#menu{
	width:1020px;
	margin:0 auto;
}
div#nav-head ul.level2 a{
    color:#dfeae8;
    font-size: 12px;
	font-family: arial , helvetica , sans-serif;
    line-height: 32px;
	}
div#nav-head ul.level2 a:hover{
    text-decoration:none;
}
#siteMapList ul li a{
	font-weight:bold;
	}
#siteMapList ul ul li a{
	font-weight:normal !important;
	}
div#nav-head ul ul ul li a{
	font-weight:normal !important;
    text-transform: capitalize;
}
div#nav-head ul ul li:hover{
	}
div#nav-head ul ul li:hover a{
	color:#0ff;
	}
div#nav-head ul.level3 {
    position: relative;
	}
